# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'SuperSpaManagement' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for SuperSpaManagement
  pod 'Reusable'
  pod 'RxSwift'
  pod 'RxCocoa'
  pod 'RxDataSources'
  pod 'PanModal'
  pod 'lottie-ios'
  pod 'SnapKit'
  pod 'RxSwiftExt'
  pod 'RxOptional'
  pod 'RealmSwift'
  pod 'Realm'
  pod 'Action'
  pod "Resolver"
  pod 'FSPagerView'
  pod 'Tabman'

  target 'SuperSpaManagementTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'SuperSpaManagementUITests' do
    # Pods for testing
  end

end
